What exactly does the latest update block?

Discussion in 'Wii - Hacking' started by h0ffman, Nov 16, 2008.

  1. h0ffman
    OP

    h0ffman Newbie

    Newcomer
    6
    0
    Nov 10, 2008
    I've got a Wii which is currently v2.1. I've managed to install the Twilight Hack and a could of Wads, but the Homebrew channel wont install because the system is too old. If I make sure that there is an elf or dol launcher channel installed, can I then update the wii to the latest system software and still run homebrew? Also, does the latest update screw up the current set of backup loaders like Wiigator and SoftChip?
     
  2. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
  3. h0ffman
    OP

    h0ffman Newbie

    Newcomer
    6
    0
    Nov 10, 2008
    So should I make sure I have a channel installed which can run homebrew first before running this update? Seeing as I cannot install the latest homebrew channel.
     
  4. jp_zer0

    jp_zer0 Member

    Newcomer
    12
    0
    Jan 30, 2008
    Canada
    AFAIK, the latest update doesn't block the homebrew channel. The Beta 9 fixed the poblem.
     
  5. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    24
    Dec 31, 2006
    Gambia, The
    I would suggest:
    1. Install CIOS
    2. Update to 3.3
    3. Install homebrew channel
    4. downgrade your IOS-versions
    optional: 5. downgrade your system menu to 3.2 (only important if you have a modchip and want to run fakesigned discs.)


    Btw. depending on how old yours is you may need the new twilight hack, since the old one was patched by nintendo with the first 3.3 update... http://wiibrew.org/wiki/Twilight_Hack
     
  6. quim69

    quim69 GBAtemp Fan

    Member
    485
    0
    Oct 26, 2008
    Netherlands Antilles
    Instead of going all around the world upgrading then downgrading I'd just upgrade straight to 3.2e and be done.
     
  7. h0ffman
    OP

    h0ffman Newbie

    Newcomer
    6
    0
    Nov 10, 2008
    Thanks for the help guys. I installed the cIOS and ran the update over the net and now everything works [​IMG]. I put an earlier Homebrew Channel on there first which installed on the 2.1 system that it was, just to be on the safe side.